\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Regina celi (transposed)"
	composer="Adrian Willaert"
	arranger="Fantasie, Recercari, Contrapunti a 3 voci, Libro Primo"
%	poet=\markup { Petrarca, \italic{Canzoniere} CXXIV (124) }
        copyright = "© Serpent Publications 2016 www.SerpentPublications.org"
	source = "IMSLP403511-PMLP653474-1._Willaert__Regina_celi.pdf"
	date = "Transcribed on November 1, 2016"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Bassus"}
\header {	   piece = \markup{1 2 \circle 3 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key f \major \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
% note that with english note names, \af doesn't work
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
ficta = 	     \set suggestAccidentals = ##t 
unficta = \unset suggestAccidentals
% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
  r2 c a4(bes2 a8 g)f4 f'4.(e8 d c bes4)g g8(a bes c d e f4)es(c \ficta g'2 f4.  es8 d2)c
  r4 f, bes8(c d e f4)d \an es2 d4 d2 c(a8 g a4 bes4. a8 d4 c2)bes^"A"
  r4 g c4.(bes8 a4)bes4.(g8 c4)f, f'4.( d8 a'4)bes a4.( g8 f2 e4)f f, bes g(bes8 c d e)f2
  r4 d2 f e4 f d c2 f,4 f'2 d4.(e8 f4)g^"B" g,4.( a8 bes c d4) es2(d8 c d4 \ficta e4. c8 f2 d4)
  es2( d4. c8 bes a g4)
  r4 g'4.(f8 es4)d(\ficta es4. d8 c4)g g'4.( f8 \an es4) d bes
  r4 g \[d'2( \ficta es4. \] d8 c bes es4)d4.( c8 bes a g4) f f'4.(es8 d4)c2
  r4 f2 d4.(c8 bes a g4)g'4.(f8 \an es2 c4 d bes4. g8 c4. a8 d2 bes4)f'2
  r4 e f^"C" d(c8 bes a g)a4 bes bes d4.(c8 bes4. a8 g4) f f'2 bes,4 f'2 d4 es2 c4 d4.( \ficta e8 f g a4 g)a2
  f2 e4 f(d4. c8 bes a)g4 g \ficta es'2. c4 f2
  r4 f e f d bes es4.(d8 c4)bes( a bes) g2
  r4^"D" f2 a bes c f,4 g8(a bes c d e f4. e16 d e4) f f, a c g8(a bes c d4)bes4.( g8)a'2(g4)a2
  r4 d,4.( e8 f4)g a bes bes, a f g2 c4.( bes8)a4 f g2
  r4 f g8(a bes c d e f g a4)d, c2
  r4 d2(c8 bes a4)bes f4.(g8 a4 c)bes2
  r4 a bes(g)c4.(bes8 a4 f) g2
  r4 f g8(a bes c d e f g a4)f2(e4 a4. g8 f e d4)c2
  r4 d2 f e4 f f, a bes4.(g8)c4
  r4 \ficta es d bes4.(a8 d4. c8 a4 bes2)f1\fermata
  \endbar
}
}
bassuswords = \lyricmode {
  Re -- gi -- na ce -- li le -- ta -- re,
  Re -- gi -- na ce -- li le -- ta -- re,
  al -- le -- lu -- ia,
  al -- le -- lu -- ia,
  al -- le -- lu -- ia,
  Qui -- a quem me -- ru -- is -- ti por -- ta -- re,
  por -- ta -- re,
  por -- ta -- re,
  por -- ta -- re,
  por -- ta -- re,
  por -- ta -- re,
  Al -- le -- lu -- ia,
  al -- le -- lu -- ia.
  Re -- sur -- re -- xit,
  re -- sur -- re -- xit, si -- cut di -- xit,
  al -- le -- lu -- ia,
  al -- le -- lu -- ia,
  al -- le -- lu -- ia,
  al -- le -- lu -- ia,
  O -- ra pro no -- bis De -- um,
  o -- ra pro no -- bis De -- um,
  al -- le -- lu -- ia,
  al -- le -- lu -- ia,
  al -- le -- lu -- ia,
  al -- le -- lu -- ia,
  al -- le -- lu -- ia,
  al -- le -- lu -- ia,
  al -- le -- lu -- ia,
  al -- le -- lu -- ia,
  al -- le -- lu -- ia,
  
  al -- le -- lu -- ia.
  
}

% Local Variables:
% coding: utf-8
% End:

\score{
\transpose c' g' {
	\new Staff <<
	\new Voice="v1" {

  \voicedefault
    \clef "G_8"

%		\set Staff.instrumentName=\incipitaltus
%		\clef "treble"
%		\bassusnotes }
		\looksSlower{\bassusnotes }}
	\new Lyrics \lyricsto "v1" {\bassuswords }
%	\new Lyrics \lyricsto "v1" {\textoaltusb }
      >>
	}
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}


\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

